:root {
	--pe80709__theme1: #942118; /* Red */
   	--pe80709__light: #ffffff;
  	--pe80709__gray: #f0f0f0;
  	--pe80709__dark: #000000;
}

/* Shared */
.pe80709 .fc-header__title,
.pe80709 .fc-content__copy { color: var(--pe80709__light); }
.pe80709 .fc-header__title span { display: block; }
.pe80709 .fc-cta__button { 
  background-color: var(--pe80709__light); 
  border: 1px solid var(--pe80709__light); 
  color: var(--pe80709__theme1); 
}
.pe80709 .fc-cta__button:hover { 
  background-color: transparent; 
  color: var(--pe80709__light); 
}
.pe80709__panel-427001 { background: var(--pe80709__theme1); }
.pe80709__panel-427001 .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/427/651.svg?v=638479311481870000); }